Subject: Re: SBD visit to MCE
From: "Counts, Jeffrey [KINETEK-MCE]" <[email-masked]>
To: Eric Reither <[email-masked]>, Patrick Barry <[email-masked]>, Jesica Trejo <[email-masked]>
Cc: "Ong, Ron [KINETEK-MCE]" <[email-masked]>, "Sharp, David [KINETEK-MCE]" <[email-masked]>, Johanna Pack <[email-masked]>, Simon Goldshmid <[email-masked]>, Gary Damele <[email-masked]>, Stacia Keisner <[email-masked]>, Kairee Tann <[email-masked]>, 'Kyle Wallace' <[email-masked]>, "Slagle, Jake ([email-masked])" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 26 Mar 2017 13:15:28 -0400

Hello Eric,
Simon demonstrated the BluB0x integration with out message generator Friday.  He has implemented the protocol that was sent by MCE including connection, registering for status, sending floor security maps, sending card swipe messages, sending turstile messages and receiving the travel data.

The next step will be for us to figure out how to make this demo mobile.  At this point I would say that BluB0x works with the MCE destination system.  We are still looking at solutions for the reader as the reader that fits does not (at this point) have a way to talk to the access system.

Thank you,

Jeffrey Counts
Software Engineering Manager, R&D

Motion Control Engineering | A Nidec Kinetek Company
Headquarters: 11380 White Rock Rd,
Rancho Cordova, CA 95742
Office: 916-463-9490 | Fax: 916-585-4490
[email-masked]<mailto:[email-masked]>

  ________________________________
From: Counts, Jeffrey [KINETEK-MCE]
Sent: Monday, March 20, 2017 1:28:52 PM
To: Eric Reither; Patrick Barry; Jesica Trejo
Cc: Ong, Ron [KINETEK-MCE]; Sharp, David [KINETEK-MCE]; Johanna Pack; Simon Goldshmid; Gary Damele; Stacia Keisner; Kairee Tann; 'Kyle Wallace'; Slagle, Jake ([email-masked]); [email-masked]
Subject: RE: SBD visit to MCE

Hello Eric,
I am including Mitsubishi back on this chain as we need to keep them in the loop on our end.

MCE has the embedded OK5127 CK mini readers in house.  However, we have only been able to connect them to a PC directly with USB.  These boards fit perfectly into the DID packaging, but we must figure out how they will talk to the access system.  To me, this is the main reason for the visit Thursday and item number one on my agenda.  This is the piece of the puzzle that is missing for MCE and once we have it, then we will have an ability to give an estimate for a demo.

I followed up on the iStar and it only has software house boards so I do not think it will help us.  It would be best for Hanna to bring any type of boards from the security end that you need to test the readers with.

Thank you,

Jeffrey Counts
Software Engineering Manager, R&D

Motion Control Engineering | A Nidec Kinetek Company
Headquarters: 11380 White Rock Rd,
Rancho Cordova, CA 95742
Office: 916-463-9490 | Fax: 916-585-4490
[email-masked]<mailto:[email-masked]>

From: Eric Reither [mailto:[email-masked]]
Sent: Monday, March 20, 2017 9:50 AM
To: Patrick Barry; Counts, Jeffrey [KINETEK-MCE]; Jesica Trejo
Cc: Ong, Ron [KINETEK-MCE]; Sharp, David [KINETEK-MCE]; Johanna Pack; Simon Goldshmid; Gary Damele; Stacia Keisner; Kairee Tann; 'Kyle Wallace'
Subject: RE: SBD visit to MCE

All,

Good morning. Patrick, I did not expect that we would be able to do a full test by this Thursday, as Gary had outlined below, but rather validate that the physics of all the parts on the DID worked together.

Per Hanna’s email from Friday afternoon to Jeff regarding using your iStar, do you see a problem with getting a 22/4 cable between the iStar and the test card readers? Also, can you confirm if you currently have one of the embedded HID card readers in your DID at your lab? Sounds unlikely, based on your comments about using the USB reader. We will not be able to fully complete the functional test without the final HID embedded reader.

If either of these are a problem, let us know and as a back-up plan Hanna could bring an EP1502 to connect the HID & QR readers to, and could set-up a BluB0X test system on her laptop. She would only need a test license set-up in advance and Wi-Fi connectivity upon arrival.

The Visitor testing is not expected to be carried out until after all of the MCE testing has been completed.

Regards,

-Eric Reither, Vice President-
Security By Design, Inc.
Phn 925.609.1000

From: Patrick Barry [mailto:[email-masked]]
Sent: Saturday, March 18, 2017 12:34 AM
To: Eric Reither; Counts, Jeffrey [KINETEK-MCE]; Jesica Trejo
Cc: Ong, Ron [KINETEK-MCE]; Sharp, David [KINETEK-MCE]; Johanna Pack; Simon Goldshmid; Gary Damele; Stacia Keisner; Kairee Tann; 'Kyle Wallace'
Subject: Re: SBD visit to MCE

Eric,

We just received the simulator from MCE. Simons’ plan was to try to do a test with MCE at the end of next week. Depending upon the results of that we would then want to schedule a full test with visitor management and access control. We need to think through equipment, etc. for that test depending upon what you want to see.

Regards,

Patrick Barry

m: (917) 656-0526
a: 9 Bartlet Street, Suite 334 Andover, MA 01810
w: www.blub0x.com<http://www.blub0x.com/>
Skype: patrick.barry444

From: Gary Damele [mailto:[email-masked]]
Sent: Friday, March 17, 2017 5:46 PM
To: Counts, Jeffrey [KINETEK-MCE]; Eric Reither; Chris J. Walters; Ong, Ron [KINETEK-MCE]
Subject: Re: SBD visit to MCE

Jeffrey / SBD - Hopefully you can get a plain steel plate with the notch for the QR reader made up. And the size you will be using so Architech can see also. Also for the ownership mock up we will need the Blubox controller and interface to MCE exactly how it will operate in field with DID. With valid card read / QR read and letter of elevator on screen.  It would be nice by next Thursday to let Swig know when this working mockup can be ready to show ownership. Thanks , Gary Damele

From: Eric Reither <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 17, 2017 at 5:41 PM
To: "Counts, Jeffrey [KINETEK-MCE]" <[email-masked]<mailto:[email-masked]>>, Jesica Trejo <[email-masked]<mailto:[email-masked]>>
Cc: "Ong, Ron [KINETEK-MCE]" <[email-masked]<mailto:[email-masked]>>, "Sharp, David [KINETEK-MCE]" <[email-masked]<mailto:[email-masked]>>, Johanna Pack <[email-masked]<mailto:[email-masked]>>, Simon Goldshmid <[email-masked]<mailto:[email-masked]>>, Patrick Barry <[email-masked]<mailto:[email-masked]>>, Gary Damele <[email-masked]<mailto:[email-masked]>>, Stacia Keisner <[email-masked]<mailto:[email-masked]>>, Kairee Tann <[email-masked]<mailto:[email-masked]>>, 'Kyle Wallace' <[email-masked]<mailto:[email-masked]>>
Subject: RE: SBD visit to MCE

Jeff,

I wanted to make sure that the following is able to be verified during the testing at your office next Thursday. If you see any roadblocks, please let us know.
   •         The ACS card reads the Prox card.
         o   Verify what type of Prox technology it is able to read, ie. 125Khz 26-bit HID and/or Mifare, 13.56Mhz iClass SE, etc. Hanna will have several card formats with her.
   •         The QR Code is able to be read from paper, varying sizes, and from mobile device.
         o   Hanna will have a 26-bit sample QR code with her both printed and on cell phone.
         o   We also want to understand the read ranges for both form factors.
   •         I understand that you have a CCure w/iStar for testing on a live ACS.
         o   We want to see how the QR codes are showing up in the ACS.

Also, depending on where BluB0X is with their MCE testing, and getting their Visitor System to issue QR codes, perhaps Hanna could test it with their system on her laptop. Jesica, do you have any input on how we could make that happen, or is the timing off?

Thank you,

-Eric Reither, Vice President-
Security By Design, Inc.
Phn 925.609.1000

From: Johanna Pack
Sent: Friday, March 17, 2017 12:30 PM
To: Counts, Jeffrey [KINETEK-MCE]; Eric Reither
Cc: Ong, Ron [KINETEK-MCE]; Sharp, David [KINETEK-MCE]; Chris J. Walters; Restom, Souleiman [KINETEK-MCE]
Subject: RE: SBD visit to MCE

Hi Jeffrey,

The optical reader is Weigand, so it can connect to an iStar ACM board on the Weigand port. We would need a 4-wire conductor between the two, connecting +/- voltage, data 0, and data 1.

Then we would need a way to see the Monitoring Station for C-CURE to see that reader.

Thanks,

HANNA PACK
IMPLEMENTATION CONSULTANT, Security By Design, Inc.
5528 Pacheco Blvd, Suite B-100, Pacheco, CA 94553
t: 925.609.1000   f: 925.609.1001   c: 916.768.5238
[email-masked]<mailto:[email-masked]>    http://www.sbd.us<http://www.sbd.us/>

From: Counts, Jeffrey [KINETEK-MCE] [mailto:[email-masked]]
Sent: Thursday, March 16, 2017 2:51 PM
To: Eric Reither
Cc: Ong, Ron [KINETEK-MCE]; Sharp, David [KINETEK-MCE]
Subject: SBD visit to MCE

Hello Eric,
Ron mentioned you might be able to visit us on Tuesday 3/21.  I will clear my meetings if that day works for you.  I would like to discuss  a couple issues including:

   •         Reader communication to access system
   •         Make sure we understand all high level integration requirements
   •         Demo for end customer

Thank you,

Jeffrey Counts
Software Engineering Manager, R&D

Motion Control Engineering | A Nidec Kinetek Company
Headquarters: 11380 White Rock Rd,
Rancho Cordova, CA 95742
Office: 916-463-9490 | Fax: 916-585-4490
[email-masked]<mailto:[email-masked]>